@charset "utf-8";
div#info {float: left; margin: 0px 8px 0px 8px; width: 100%;}
div#opts_panel, div#atc_panel {float: left; width: 308px; }
span.q_prod, span.s_prod {float: left; color: #343931; border: 1px solid #343931; border-radius: 4px; background: #F0F4F2;}
span#q_prd_hov {color: #4F82D0; background: #EEF3F8; border: 1px solid #4F82D0; box-shadow: 0 0 4px #83BAF5;}
span#q_prd_sel {color: #2B47E7; background: #EAEDFF; border: 1px solid #2B47E7; box-shadow: 0 0 4px #6DA6FF;}
span.q_thb, span.q_hov, span.q_sel  {float: left; text-align: left; border: 1px solid #757C73; background: #FFF; padding: 0; overflow: hidden;}
span.q_thb {border: 1px solid #64785E; border-radius: 5px;}
span.q_hov {border: 1px solid #4F82D0; border-radius: 5px; box-shadow: 0 0 2px #83BAF5;}
span.q_sel {border: 3px solid #4863FB; border-radius: 8px; box-shadow: 0 0 2px #62AEFF;}
span.m_grp {margin: 0px; display: block; border: 1px solid transparent;}
span.m_grp_sel {display: block; border: 1px solid #2B47E7; border-radius: 4px;}
span.s_grp {margin: 0px 0px 0px 16px; display: block; border: 1px solid transparent;}
span.b_grp {margin: 0px 0px 0px 32px; display: block; border: 1px solid transparent;}
span.s_grp_sel, span.b_grp_sel{display: block; border: 1px solid #2B47E7; border-radius: 4px;}
span.q_hdg {float: left; font-weight: bold;}
span.q_lab {float: left; font-weight: bold; clear: left; overflow: hidden;}
span.q_line {position: absolute; margin: 8px 0px 0px 0px; border-top: 1px solid #2B47E7; width: 200px; display: block; z-index: 0;}
span.q_each, span.q_subt {float: right; font-weight: bold; text-align: right;}
span.q_qty {float: right; font-weight: bold;}
input.q_pqty, input.qp_pqty {float: right; width: 24px; border: 1px solid #000663; border-radius: 3px; margin: 4px 0px 0px 3px; text-align: center;}
span.q_dec, span.qp_dec, span.q_inc, span.qp_inc, span.q_sdec, span.q_sinc {float: right; font: normal 14px arial; color: #FFF;  width: 18px; height: 23px;
	background:#535852; border-radius: 4px;}
span.q_sdec, span.q_sinc {float: left; font: normal 14px arial; color: #FFF;  width: 18px; height: 23px;
	background:#535852; border-radius: 4px;}
span.q_bgrp {float: left; width: 300px;}
span.q_cbtn {float: left; margin: 4px 2px 4px 2px; font: normal 12px arial; color: #FFF; background:#535852; border-radius: 4px; text-align: center;}
span.q_cbtn_sel {float: left; margin: 4px 2px 4px 2px; font: normal 12px arial; color: #FFF; background:#4863FB; border-radius: 4px; text-align: center;}
span.q_dec:hover, span.qp_dec:hover, span.q_inc:hover, span.qp_inc:hover, span.q_sdec:hover, span.q_sinc:hover, span.q_cbtn:hover {background:#6C7E8C;}
span.q_sldr {float: left;}
span.q_slab {float: left; font-weight: bold; width: 60px; overflow: hidden;}
input.q_sval {float: left; border: 1px solid #000663; border-radius: 3px;}
span.q_sgrv {float: left; border: 1px solid #000663; border-radius: 3px;}
span.q_strl {position: absolute; border: 2px solid #2B3F1F; border-radius: 4px; background: #FFF; display: none; z-index: 0;}
span.q_strl:hover {border: 2px solid #4F82D0; background: #EEF3F8;}
span.q_smin, span.q_smax, span.q_stp {display: none;}
form#slider_panel {border: 0; text-align: left; }
div#q_header {width: 307px; height: 28px; margin: 0px 0px 0px 10px;}
div#q_header ul {margin: 0; padding: 0;}
div#q_header ul li {list-style-type: none; margin: 0px 6px 0px 0px; padding: 3px 6px 5px 6px; font-size: 14px; background-color:#535852; border-radius: 5px;}
div#q_header ul li a {color: #FFF;}
div.qp_but {padding: 0px; font-size: 12px; margin: 0px; text-align: center; background-color:#535852; border-radius: 5px; color: #FFF;}
div.qp_but:hover {background:#6C7E8C;}
#q_back, #q_home, #qp_vcart, #qp_vquote, #qp_acts {float: left;}
#qp_qins, #qp_enq, #qp_qins_not {float: right;}
#qp_terms {float: left; margin-left: 6px;}
#qp_cart {background: #2C7E00; color: #FFF;}
#qp_cart:hover {background: #349600;}
#qp_cart {float: right;}
#qp_cart a {color: #FFF;}
#qp_qins {background: #404AFF;}
#qp_qins a {color: #FFF;}
#qp_qins:hover {background: #5D66FF;}
#qp_qins_not {background: #AAAAB5;}
#qp_total, span.qp_each {float: right; color: #4F57A2; text-align: right; font-size: 11px;}
#qp_total span {float: right; font-size: 16px; font-weight: bold; margin: -4px 0px 0px 4px;}
#qp_tad {float: right; width: 300px;}
div.qp_cte {float: left; width: 305px; margin: 4px 0px 2px 0px} 
div.opts_lab {float: left; color: #4F57A2; font-size: 10px; font-weight: bold; margin: 0px 0px 3px 0px;}
div#thank_you {background: #E1E9DF; color: #5B5B5B; border: 1px #BACCB5 solid; border-radius: 6px; box-shadow: 0px 4px 6px #888; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=150, Color='#707070')";}
div#thank_you h2 {float: left; margin:8px 0px 0px 0px;}

@media (min-width: 1400px){
	#opts_panel {margin: 0px 0px 0px 10px;}
	#opts_panel div {display: inline;}
	span.q_prod {width: 304px; margin: 2px 0px 4px 0px; padding: 0px 1px 4px 1px;}
	span.s_prod {width: 304px; margin: 0px 0px 4px 0px; padding: 1px; color: #2B3F1F;}
	span.q_pricing {float: right; width: 260px; height: 24px;}
	span.q_thb, span.q_hov {width: 34px; height: 30px; margin: 2px 2px 2px 2px; }
	span.q_sel {width: 34px; height: 30px; margin: 0px 0px 2px 0px;}
	span.q_thb img, span.q_hov img, span.q_sel img {width: 34px; height: 30px; margin: 0;}
	span.m_grp {width: 254px; height: 36px;}
	span.m_grp_sel {width: 254px; height: 36px; margin: 0px 0px 0px 2px;}
	span.s_grp {width: 238px; height: 36px;}
	span.s_grp_sel {width: 244px; height: 36px; margin: 0px 0px 0px 16px;}
	span.b_grp {width: 222px; height: 36px;}
	span.b_grp_sel {width: 228px; height: 36px; margin: 0px 0px 0px 32px;}
	span.q_hdg {margin: 1px 0px 2px 4px; font-size: 10px;}
	span.q_lab {margin: 2px 0px 0px 4px; font-size: 10px; width: 300px; height: 14px;}
	span.q_each, span.q_subt {font-size: 13px; margin: 4px 6px 0px 4px;}
	span.q_qty {margin: 4px 0px 0px 4px; font-size: 13px;}
	span.q_dec, span.qp_dec, span.q_inc, span.qp_inc, span.q_sdec, span.q_sinc {width: 12px; height: 18px; padding: 0px 0px 0px 4px;}
	span.q_sdec, span.q_sinc {display: block;}
	span.q_dec, span.q_inc, span.q_sdec {margin: 4px 0px 0px 3px;}
	span.qp_dec, span.qp_inc {margin: 0px 4px 4px 4px;}
	span.q_sinc {margin: 4px 0px 0px 6px;}
	span.q_sldr {width: 304px; margin: 0;}
	span.q_slab {margin: 6px 0px 0px 4px; font-size: 10px;}
	input.q_sval {width: 28px; height: 14px; margin: 4px 0px 0px 6px; font-size: 11px;}
	span.q_sgrv {width: 152px; height: 9px; margin: 7px 0px 0px 6px; background: url("../images/buttons/slot2.gif");}
	span.q_strl {width: 12px; height: 14px; margin: 3px 0px 0px 0px; left: 184px; border: 2px solid #404064; border-radius: 4px;}
	input.q_pqty {height: 14px; font: normal 11px arial;}
	input.qp_pqty {height: 14px; font: normal 11px arial; margin:0;}
	div#q_header ul li:hover {background:#6C7E8C;}
	span.q_cbtn, span.q_cbtn_sel {padding: 4px 8px 4px 8px;}
	div.qp_but {padding: 3px 6px 5px 6px;}
	#q_home {margin-left: 6px;}
	#q_back a:hover, #q_home a:hover {background: #6C7E8C;}
	#qp_ins a:hover {background: #4F82D0;}
	#qp_ins a.sel {background: #0000FF;}
	#qp_cart, #qp_qins, #qp_qins_not {padding: 3px 0px 4px 0px; width: 187px;}
	#qp_enq, #qp_terms {width: 78px;}
	#qp_vcart, #qp_vquote, #qp_acts {width: 100px;}
	#q_back a span, #q_home a span {display: inline;}
	#qp_tad {margin: 4px 0px 0px 0px;}
	#qp_total, span.qp_each {margin: 2px 0px 0px 0px;}
}

@media (max-width : 1400px){
	#opts_panel {margin: -5px 0px 0px 0px; -webkit-user-select: none;}
	span.q_prod {width: 304px; margin: 6px 0px 4px 0px; padding: 0px 1px 4px 1px;}
	span.s_prod {width: 304px; margin: 2px 0px 4px 0px; padding: 1px; color: #2B3F1F;}
	span.q_thb, span.q_hov {width: 46px; height: 40px; margin: 2px 2px 0px 3px;}
	span.q_sel {width: 46px; height: 40px; margin: 0px 0px 0px 1px;}
	span.q_thb img, span.q_hov img, span.q_sel img {width: 46px; height: 40px; margin: 0;}
	span.m_grp {width: 296px; height: 48px;}
	span.m_grp_sel {width: 296px; height: 48px; margin: 0px 0px 0px 3px;}
	span.s_grp {width: 280px; height: 48px;}
	span.s_grp_sel {width: 286px; height: 48px; margin: 0px 0px 0px 16px;}
	span.b_grp {width: 268px; height: 48px;}
	span.b_grp_sel {width: 268px; height: 48px; margin: 0px 0px 0px 32px;}	
	span.q_hdg {margin: 0px 0px 0px 4px; font-size: 11px; min-width: 200px;}
	span.q_lab {margin: 2px 0px 0px 4px; font-size: 11px; width: 296px; height: 18px;}
	span.q_each, span.q_subt {font-size: 13px; margin: 8px 6px 0px 4px;}
	span.q_qty {margin: 8px 0px 0px 4px; font-size: 13px;}
	span.q_dec, span.qp_dec, span.q_inc, span.qp_inc {width: 22px; height: 27px; padding: 8px 0px 0px 13px;}
	span.q_sdec, span.q_sinc {display: none;}
	span.q_dec, span.q_inc {margin: 1px 0px 2px 4px;}
	span.qp_dec, span.qp_inc {margin: 6px 4px 4px 4px;}
	span.q_sdec {margin: 4px 6px 0px 4px;}
	span.q_sinc {margin: 4px 52px 0px 12px;}
	span.q_sldr {width: 304px; margin: 4px 0px 8px 0px;}
	span.q_slab {margin: 13px 0px 0px 4px; font-size: 10px;}
	input.q_sval {width: 36px; height: 24px; margin: 5px 3px 0px 8px; font-size: 12px;}
	span.q_sgrv {width: 170px; height: 12px; margin: 14px 0px 12px 6px; background: url("../images/buttons/slot.gif"); }
	span.q_strl {width: 36px; height: 36px; margin: 1px 0px 0px 0px; left: 184px; border: 2px solid #404064; border-radius: 4px;}
	input.q_pqty {height: 24px; font: normal 12px arial;}
	input.qp_pqty {height: 24px; font: normal 12px arial; margin: 10px 0px 0px 0px;}
	div#q_header {height: 44px; margin: 0px;}
	div#q_header ul li {padding: 0px; width: 40px; height: 40px;}
	div#q_header ul li a {display: block; width: 40px; height: 40px;}
	/* div#q_header ul li#q_dets {float: right; width: 206px; height: 36px; background: #2C7E00; color: #FFF; text-align: center; padding: 4px 0px 0px 0px;}*/
	span.q_cbtn, span.q_cbtn_sel {padding: 12px 8px 12px 8px;}
	div.qp_but {margin: 0px 0px 0px 0px;}
	#q_back {background: url(../images/buttons/back_arw.gif);}
	#q_back:hover {background: url(../images/buttons/back_arw_hov.gif);}
	#q_home {background: url(../images/buttons/home.gif)}
	#q_home:hover{background: url(../images/buttons/home_hov.gif)}
	#qp_cart, #qp_qins, qp_qins_not {margin: 0; padding: 11px 0px 0px 0px; width: 205px; height: 28px;}
	#qp_enq, #qp_terms {padding: 11px 0px 0px 0px; width: 99px; height: 28px;}
	#qp_vcart, #qp_vquote, #qp_acts {margin: 0; padding: 11px 0px 0px 0px; width: 93px; height: 28px;}
	#qp_tad, {margin: 6px 0px 0px 0px;}
	#qp_cte {margin: 10px 0px 40px 0px;}
	#qp_total, span.qp_each {margin: 16px 0px 0px 0px;}
}


